up=Upp en nivå
previousPage=Förra sidan
nextPage=Nästa sida
firstPage=Första sidan
lastPage=Sista sidan
atFirstPage=Vid första sidan
atLastPage=Vid sista sidan
indexPage=Till indexsidan
originalImage=Originalbild
cameraInfo=Kamerainformation
previousSet=Förra uppsättningen
nextSet=Nästa uppsättning
sponsorToolTip=JAlbum skin utvecklat av Lantz. Arbetet sponsrat av CasinoEuro, Europas' #1 on-line kasino. Spela, black jack, roulette, enarmade banditer och video poker.